Commit 155007bf authored by Lionel Seinturier's avatar Lionel Seinturier
Browse files

Warning: the old-style organization of Fractal projects does not scale up with...

Warning: the old-style organization of Fractal projects does not scale up with Ant 1.7. The MultipleCopy Ant tasks does not work. Bug report by Judicael Ribault.
parent f6b66fc8
......@@ -44,7 +44,7 @@ Table of content
---------------
The following software is required to compile, run and use AOKell:
- J2SE >= 1.5 (1.4 if AspectJ is used instead of Spoon - see below)
- Ant >= 1.6
- Ant 1.6.x (1.7.x is not supported)
2. Compiling AOKell
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment